<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
   #{title /}
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
    <link rel="shortcut icon" href="#{assets '/images/4.3.png'/}" />
    <link href="#{assets '/stylesheets/application.css'/}" rel="stylesheet" type="text/css">
    <link href="#{assets '/javascripts/facebox.css'/}" rel="stylesheet" type="text/css">
    <link href="#{assets '/javascripts/jquery.bubblepopup.v2.3.1.css'/}" rel="stylesheet" type="text/css" />
    <script type="text/javascript" src="#{assets '/javascripts/jquery-1.5.2.min.js'/}"></script>
    <script type="text/javascript" src="#{assets '/javascripts/jquery.jclock.min.js'/}"></script>
    <script type="text/javascript" src="#{assets '/javascripts/jquery.popupWindow.js'/}"></script>
    <script type="text/javascript" src="#{assets '/javascripts/facebox.js'/}"></script>
    <script type="text/javascript" src="#{assets '/javascripts/jquery.bubblepopup.v2.3.1.min.js'/}"></script>
    <script type="text/javascript">
        $(function(){
            #{jsTime /}
            #{jsBroadcastMsg /}
            $('.popup').popupWindow({ centerScreen:1,height:500,width:800 });
        });
    </script>
    <script src="#{assets '/javascripts/modernizer.js'/}" type="text/javascript"></script>
</head>
<body>
<div id="container">
    <div id="topcontainer"> </div>
    <div id="maincontainer">
        <div id="header">#{systemMessage /}</div>
        <div id="content">#{doLayout/}</div>
        <div id="footer">
            <div class="left"><span id="date"></span> {WIB/WITA/WIT}</div>
            <div class="right">&copy; 2006-&{'tag.footer_lkpp'} (<a href="http://www.lkpp.go.id">&{'tag.footer_lkpp_2'}</a>)</div>
        </div>
    </div>
    <div id="bottomcontainer"> </div>
</div>
</body>
</html>